@charset "utf-8";

/*header 팝업 열기 버튼*/
#laypopBtn {position: absolute; display: flex; align-items: center; justify-content: center; width: 80px; height: 80px; border-radius: 50px; left: calc(50% - 580px); top: 40px; background: #2066e8; z-index: 998;}
#laypopBtn::before{content: ''; display: block; position: absolute; left: 50%; top: 50%; ; width:100%; height:100%; border-radius:50%; /*background:linear-gradient(45deg, #f2892b, #fc694a);*/ background:linear-gradient(45deg, #2196F3, #3F51B5); transform:translate(-50%, -50%) scale(0.1); opacity:0; animation:active 2s infinite linear ; z-index: -1;}/* 241111 명도대비 수정 */
#laypopBtn .tit {color: #fff; font-size:1.3rem;}
#laypopBtn .hid {display: none;}

@keyframes active {
	0% {
		-webkit-transform:translate(-50%, -50%) scale(0.1);
		transform:translate(-50%, -50%) scale(0.1);
		opacity: 1;
	}
	100% {
		-webkit-transform:translate(-50%, -50%) scale(1.5);
		transform:translate(-50%, -50%) scale(1.5);
		opacity: 0;
	}
}

.layerpop_wrap {position: fixed; display: block; z-index: 999; top: 0; left: 0; right: 0; height: 0; bottom: 0; background: rgba(0,0,0,0.8); color: #fff; opacity:0; transform: .3s; overflow: hidden;}
.layerpop_wrap.active{ height: auto; opacity: 1;}
.layerpop_wrap .inner {position: relative; width: 100%; height: 100%; max-width: 1020px; margin: 37px auto 0; display: flex; align-items: center; justify-content: center; flex-direction: column;}
.layerpop_wrap .inner .swiper-container{width: 100%; text-align: center;}
.layerpop_wrap .inner .swiper-container .swiper-wrapper .swiper-slide a {display: block; width: 100%;}
.layerpop_wrap .inner .swiper-container .swiper-wrapper .swiper-slide a img {width: 100% !important;height: 575px;}
.layerpop_wrap .inner .control-buttons {width: 100%;}
.layerpop_wrap .inner .control-buttons .swiper-button-next, .layerpop_wrap .control-buttons .swiper-button-prev {color: #fff; top: calc(50% - 30px);}
.layerpop_wrap .inner .control-buttons .swiper-button-prev {left: -50px;}
.layerpop_wrap .inner .control-buttons .swiper-button-next {right: -50px;}
.layerpop_wrap .inner .close_wrap{display: flex; align-items: center; justify-content: center; line-height: 1; margin-top: 40px;}
.layerpop_wrap .inner .close_wrap .swiper-button-play , .layerpop_wrap .inner .close_wrap .swiper-button-pause {width: 50px; height: 50px; color: transparent; background: url(../hanseo/images/btn_vid_stop.png) center center no-repeat; border: none;}
.layerpop_wrap .inner .close_wrap .swiper-button-play {display: none; background-image: url(../hanseo/images/btn_vid_play.png);}
.layerpop_wrap .inner .close_wrap .swiper-pagination{position: relative; width: auto; bottom: auto; display: flex; align-items: center; justify-content: center; border: 2px solid #fff; border-radius: 25px; height: 46px; padding: 0 30px; font-size: 16px;}
.layerpop_wrap .inner .close_wrap .swiper-pagination .swiper-pagination-current{font-weight: 600; color: yellow;}
.layerpop_wrap .inner .close_wrap .close {  display: flex; align-items: center; justify-content: center; height: 50px; margin-left: 10px; padding: 0 30px; border-radius: 25px; background: #2066e8; font-size: 16px; font-weight: 600;}
.layerpop_wrap .inner .close_wrap .close:hover,
.layerpop_wrap .inner .close_wrap .close:focus{font-weight: 700;}
.swiper-container .close {  display: flex; align-items: center; justify-content: center; height: 50px; margin-left: 10px; padding: 0 30px; border-radius: 25px; background: #2066e8; font-size: 16px; font-weight: 600;}
.swiper-container .close.close_btn {position:absolute;top:-60px;right: 0;background: none;border: 1px solid #fff;width: 46px;height: 46px;padding: 0; font-size:16px;}
.layerpop_wrap .inner .swiper-container  {position:relative; overflow: visible;}


/*슬라이드 2개 경우*/
.layerpop_wrap.cont2 .inner .swiper-container .swiper-wrapper {margin-left: -400px;}
.layerpop_wrap.cont2 .inner .swiper-button-next, .swiper-rtl .swiper-button-prev {pointer-events: none !important; opacity: .35;}

.area_pop_wrap2 {display: none !important;} /*기존 비주얼 위 팝업존 숨김*/

/********** Media quary **********/
@media screen and (max-width:1360px) {
	
    .layerpop_wrap .inner {width: 800px;}
    .layerpop_wrap.cont2 .inner .swiper-container .swiper-wrapper {margin-left: -200px;}

    .layerpop_wrap .inner .swiper-container .swiper-wrapper .swiper-slide a img {height:auto !important;}

}

@media screen and (max-width:1024px) {
	
    .layerpop_wrap .inner {width: 480px;}
    .layerpop_wrap .inner .swiper-container .swiper-wrapper .swiper-slide a img {width: 100%; /*height: auto;*/}/*250515*/
    #laypopBtn {left: 10px; width: 50px; height: 50px;}
    #laypopBtn .tit {font-size: 12px;}
    /*슬라이드 2개 경우*/
    .layerpop_wrap.cont2 .inner .swiper-container .swiper-wrapper {margin-left: 0;}
    .layerpop_wrap.cont2 .inner .swiper-button-next, .swiper-rtl .swiper-button-prev {pointer-events:all !important; opacity: 1;}

    .layerpop_wrap .inner .swiper-container .swiper-wrapper .swiper-slide a {top: 50%;position: relative;transform: translate(0, -50%);}/*250515*/

}

@media screen and (max-width:580px) {
	
    .layerpop_wrap .inner {width:calc(100% - 100px); padding: 0;}
    .layerpop_wrap .inner .control-buttons .swiper-button-next, .layerpop_wrap .control-buttons .swiper-button-prev {top: 45%; transform: translateY(-50%);}
    .layerpop_wrap .inner .control-buttons .swiper-button-prev {left: -40px;}
    .layerpop_wrap .inner .control-buttons .swiper-button-next {right: -40px;}
    .layerpop_wrap .inner .control-buttons .swiper-button-next::after, .layerpop_wrap .control-buttons .swiper-button-prev::after {font-size: 30px;}
    .layerpop_wrap .inner .close_wrap {flex-wrap: wrap; margin-top: 10px; margin-left:0;}
    .layerpop_wrap .inner .close_wrap .close {margin-top: 10px; width: 100%; margin-left:0;}

}

@media screen and (max-width:460px) {
	
	.layerpop_wrap .inner .swiper-container .swiper-wrapper .swiper-slide a img {height:260px;}
}

@media screen and (max-width:380px) {
	.layerpop_wrap .inner .close_wrap .swiper-pagination {height: 36px; font-size: 14px;}
    .layerpop_wrap .inner .close_wrap .close {height: 40px; font-size: 14px;}
}
















